Bug 1569138 - undocumented feature: ovirtmgmt is fallback for live migration network
Summary: undocumented feature: ovirtmgmt is fallback for live migration network
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.2.7
: ---
Assignee: Emma Heftman
QA Contact: Avital Pinnick
URL:
Whiteboard: docs-accepted
Depends On:
Blocks: 1417161
TreeView+ depends on / blocked
 
Reported: 2018-04-18 16:50 UTC by Andrea Perotti
Modified: 2020-08-03 15:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-06 13:10:23 UTC
oVirt Team: Network
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)

Description Andrea Perotti 2018-04-18 16:50:00 UTC
In RHV documentation is not specified anywhere that 

"During an outage of the migration network, VMs will be migrated using the management network."
https://access.redhat.com/solutions/70412

https://ovirt.org/develop/release-management/features/network/migration-network


Is it possible to have that detail specified somewhere here in the admin guide:

https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/administration_guide/chap-logical_networks

Comment 2 Dan Kenigsberg 2018-09-06 09:23:35 UTC
"Outage" is a bit of a vague term. A more precise description of the condition is "when the management network is not properly attached to the source of the destination hosts".


Note You need to log in before you can comment on or make changes to this bug.